Page MenuHomePhabricator

(To be fixed by Sept 1) info-de@wikilovesmonuments.org does not forward to wlm-de OTRS queue
Closed, ResolvedPublic

Description

People tried to mail “info-de@wikilovesmonuments.org” the German Wiki Loves Monuments mail address which is forwarded to the “wlx::wlm::wlm-de” OTRS queue. Delivery errors as follows:

Delivery to the following recipient has been delayed:

info-de@wikilovesmonuments.org

Message will be retried for 1 more day(s)
Technical details of temporary failure:
The recipient server did not accept our requests to connect. Learn more at https://support.google.com/mail/answer/7720
[lead.wikimedia.org. 208.80.154.82: socket error]
[lead.wikimedia.org. 2620:0:861:3:208:80:154:82: socket error]


This is the mail system at host dd38224.kasserver.com.

  1. THIS IS A WARNING ONLY. YOU DO NOT NEED TO RESEND YOUR MESSAGE. # ################

Your message could not be delivered for more than 4 hour(s).
It will be retried until it is 5 day(s) old.
For further assistance, please send mail to postmaster.
If you do so, please include this problem report. You can
delete your own text from the attached returned message.

The mail system

<Info-de@wikilovesmonuments.org>: connect to

lead.wikimedia.org[208.80.154.82]:25: Connection timed out

Final-Recipient: rfc822; Info-de@wikilovesmonuments.org
Original-Recipient: rfc822;Info-de@wikilovesmonuments.org
Action: delayed
Status: 4.4.1
Diagnostic-Code: X-Postfix; connect to lead.wikimedia.org[208.80.154.82]:25:

Connection timed out

Will-Retry-Until: Mon, 22 Aug 2016 17:51:34 +0200 (CEST)

Thanks for fixing this redirect! As Wiki Loves Monuments publicly starts on Sept 1, a quick fix would be much appreciated.

PS: We also tried to mail “info-de@wikilovesmonuments.eu” that should also be forwarded to the wlm-de OTRS queue but this one also failed.

Event Timeline

Restricted Application added subscribers: TerraCodes, Matthewrbowker, Rjd0060 and 2 others. · View Herald TranscriptAug 19 2016, 12:09 PM
MartinRulsch triaged this task as High priority.Aug 19 2016, 12:10 PM
MartinRulsch updated the task description. (Show Details)
MartinRulsch updated the task description. (Show Details)
MartinRulsch added a subscriber: Romaine.
Krenair added a subscriber: Krenair.EditedAug 19 2016, 12:23 PM
wikilovesmonuments.org.	600	IN	MX	400 polonium.wikimedia.org.
wikilovesmonuments.org.	600	IN	MX	50 lead.wikimedia.org.

Those are old servers (T113211: Replace primary mail relays (polonium/lead)) - lead.wm.o is now actually the gerrit machine (think the name was reused). Should point to mx1001.wm.o and mx2001.wm.o instead.

This needs correcting by the administrator of the wikilovesmonuments.org domain, not OTRS admins. That appears to be WMDE

Thanks, I forwarded it to my colleagues at WMDE. We'll send out test mails and let you know.

MartinRulsch closed this task as Resolved.Aug 25 2016, 4:14 PM